/* paramètre précédé de // : hack pour IE */

/*********************************/
/* Bandeau cookies de navigation */
/*********************************/

#bandeauCookies {text-align:center; background:#ffffff; width:100%; border-bottom:1px solid #cccccc; display:none;}
#bandeauCookies div {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding:7px 0px; line-height:16px;}
#bandeauCookies a {color:#000000;}
#bandeauCookies .btOk {font-family:Tahoma, Geneva, sans-serif; padding:1px 4px 2px 5px; background-color:#000000; font-weight:bold; color:#ffffff; text-decoration:none; margin-left:5px;}
#bandeauCookies .plus {white-space:nowrap; margin-left:50px;}
#bandeauCookies .fleche {display:inline-block; width:0px; height:0px; border:5px solid transparent; border-left-color:#000000;}
#bandeauCookies .fermer {font-weight:bold; margin-left:10px; text-decoration:none;}

/***************************/
/* Fils rss Marchés Online */
/***************************/

#filsRss {font-family:verdana, arial, helvetica, sans-serif; line-height:12px; font-size:10px; margin:0px; padding:0px; width:100%;}
#filsRss a {color:#000000; text-decoration:none;}
#filsRss a:hover {color:#eb690a; text-decoration:underline;}
#filsRss p {margin:0px; padding:0px;}
#filsRss p.prologue {margin:0px; padding:10px; border:1px solid #80919f; background-color:#f6f4f0;}
#filsRss p.prologue span {text-transform:uppercase; color:#80919f; font-weight:bold;}
#filsRss ul {list-style-type: none; margin:25px 0px 0px 0px; padding:0px;}
#filsRss ul h5 {font-size: 10px; color:#eb690a; font-weight: bold; text-transform: uppercase; border-bottom: 1px solid #D9D1BE; padding-bottom: 5px; margin:0px;}
#filsRss li {border-bottom: 1px solid #D9D1BE; padding: 5px 0px;}
#filsRss li a {text-decoration: none;}
#filsRss li p {color: #868F98; margin-top:3px;}
#filsRss li span {color: #eb690a; font-size:8px; font-weight:bold;}
#filsRss li p a {color:#868F98; text-decoration:underline;}

/*******************************************/
/* Actualité Moniteur et MarchésPublicsPME */
/*******************************************/

#actualite {font-family:verdana, arial, helvetica, sans-serif; line-height:12px; font-size:10px; margin:0px; padding:0px; width:100%;}
#actualite .cadre_ext {background:#d7d7d7; padding:10px; width:740px; border-radius:20px;}
#actualite .titre {text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; line-height:22px; font-size:18px; margin-left:10px; font-weight:bold;}
#actualite .cadre_int {margin-top:10px; padding:10px; background:#ffffff; border-radius:10px;}
#actualite p.rubrique {background-color:#eb690a; color:#ffffff; font-size:10px; font-weight:bold; text-transform:uppercase; padding:2px; margin:20px 0px 3px 0px;}
#actualite p.rubrique:first-child {margin-top:0px;}
#actualite ul {list-style-type:none; margin:0px; padding:0px;}
#actualite li {border-top:1px solid #D9D1BE; padding: 5px 0px;}
#actualite li:first-child {border-top:none;}
#actualite li a {text-decoration: none;}
#actualite li p {color: #484848; margin-top:3px;}
#actualite li span {color: #eb690a; font-size:8px; font-weight:bold;}
#actualite li p a {color:#868F98; text-decoration:underline;}
#actualite li.lien a {color:#868F98; text-decoration:none;}
#actualite li.lien a:hover {color:#868F98; text-decoration:underline;}

/******************************/
/* Bloc footer Marchés Online */
/******************************/

h5 {font-weight:bold; text-transform:uppercase; font-size:9px; margin:0px; padding:0px;}

.footer {font-family:verdana, arial, helvetica, sans-serif; line-height:12px; color:#80919f; font-size:10px; background-color:#f6f4f0; margin-top:30px;}
.footer a {color:#80919f; text-decoration:none;}
.footer a:hover	{color:#80919f; text-decoration:underline;}

.footer ul {margin:0px; padding:0px; list-style:none;}

.footerMol_liensRubriques {background-color:#f6f4f0; border-top:1px solid #80919f; border-bottom:1px solid #80919f; text-align:center; padding: 5px 0px;}
.footerMol_liensRubriques a {font-weight:bold;}

.footerMol {width:100%; background-color:#f6f4f0; padding-top:7px;}

.footerMol_regions1 {padding-left:10px; width:90px; float:left; margin-right:0px; border-right:1px solid #ffffff;}
.footerMol_regions2 {padding-left:10px; width:150px; float:left; margin-right:0px; border-right:1px solid #ffffff;}
.footerMol_regions3 {padding-left:10px; width:135px; float:left; margin-right:0px; border-right:1px solid #ffffff;}
.footerMol_regions4 {padding-left:10px; width:135px; float:left; margin-right:0px; border-right:1px solid #ffffff;}
.footerMol_typesProc {padding-left:10px; width:155px; float:left; margin-right:0px;}

.footerMol_regions1 li, .footerMol_regions2 li, .footerMol_regions3 li, .footerMol_regions4 li, .footerMol_typesProc li {padding:0px 0px 3px 8px; background:url(../images/flechePiedPage.gif) 0 3px no-repeat;}

.footerMol_OJD {width:40px; float:right; padding-top:30px; padding-right:7px; //padding-right:9px; text-align:center; line-height:10px;}
.footerMol_OJD img {border:0px; margin-top:3px;}

.footerMol_natures {border-top:1px solid #80919f; background-color:#f6f4f0; padding: 5px 4px; margin:0px; clear:both;}

.footerMol_copyright {background-color:#f6f4f0; border-top:1px solid #80919f; text-align:center; padding: 5px; margin:0px; clear:both;}

/***************************/
/* Bloc footer Le Moniteur */
/***************************/

.footerGenerique {width:100%; background-color:#ffffff; border-top:1px solid #80919f;}

.footerGeneriqueCorps {width:100%; clear:both; border-top:1px solid #80919f;}

.footerGeneriqueLeft {float:left; width:119px;}
.footerGeneriqueLeft h5 {padding:5px 0px 5px 5px;}

.footerGeneriqueRight {float:left; width:84%; border-left:1px solid #80919f;}
.footerGeneriqueRight h5 {padding:5px 0px 5px 9px;}

.footerGenerique ul {padding:10px 0px 0px 5px;}
.footerGenerique li {padding:0px 0px 3px 8px; background:url(../images/flechePiedPage.gif) 0 3px no-repeat;}

.footerGenerique p {padding:10px 5px 10px 8px; margin:0px;}
.footerGenerique p a:hover {color:#ff0000;}

.footerGeneriqueEnd {border-top:1px solid #80919f; background-color:#ffffff; font-size:1px; clear:both;}

/****************/
/* Bloc Accueil */
/****************/

#blocAccueil {position:absolute; top:-25px; left:810px; display:none;}
#blocAccueil .conteneur {border:3px solid #eb690a; width:200px;}
#blocAccueil div.blocHaut {background-color:#ffffff; padding:15px 12px;}
#blocAccueil div.blocBas {background-color:#eb690a; color:#ffffff; padding:10px 11px;}
#blocAccueil .logo {text-align:center; margin:0px;}
#blocAccueil .chapeau {margin-top:15px; font-weight:bold;}
#blocAccueil .chapeau_2 {font-weight:bold;}
#blocAccueil .fonctionnalites {line-height:20px;}
#blocAccueil .action {margin-top:15px; text-align:center;}
#blocAccueil .action img {border:0px;}
#blocAccueil .nbAvis {margin-top:10px; text-align:center;}

